@charset "utf-8";
/* CSS Document */

.PagesMenu
{
	margin:0 0 17px 0;
}
.PagesMenu .ListPagesMenu
{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.ListPagesMenu .ItemPagesMenu
{
	margin:0px;
	border-bottom:1px solid #e7e7e7;
	padding:12px 0 12px 0;
	display:block;
}
.ListPagesMenu .ItemPagesMenu .LeftTDPagesMenu
{
	height:40px;
	vertical-align:middle;
	width:52px;
	text-align:center;
}

.ListPagesMenu .ItemPagesMenu .RightTDPagesMenu
{
	padding:0 0 0 5px;
	text-align:left;
	vertical-align:middle;
	height:40px;
}
.ListPagesMenu .ItemPagesMenu .RightTDPagesMenu .LinkPages
{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
